.thumbnail.is-offer-j7 .caption.product-title:before {
	content: 'septemberdeal';
	font-size: .8rem;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	background: #FF5722;
	color: #fff;
	text-align: center;
	border-radius: 6px;
	padding: 4px 6px;
	margin: -4px -4px 4px
}
.is-offer-j7 .h1_sub:after {
	background: #FF5722;
	color: #fff;
	padding: 4px 6px;
	content: 'septemberdeal';
	border-radius: 6px;
	font-size: .8rem;
	font-weight: bold;
	text-transform: uppercase
}
html[lang^="nl"] .thumbnail.is-offer-j7 .caption.product-title:before, html[lang^="nl"] .is-offer-j7 .h1_sub:after { content: 'Septemberdeal'; }
html[lang^="pt"] .thumbnail.is-offer-j7 .caption.product-title:before, html[lang^="pt"] .is-offer-j7 .h1_sub:after { content: 'Oferta de Setembro'; }
html[lang^="fr"] .thumbnail.is-offer-j7 .caption.product-title:before, html[lang^="fr"] .is-offer-j7 .h1_sub:after { content: 'Offre de Septembre'; }
html[lang^="de"] .thumbnail.is-offer-j7 .caption.product-title:before, html[lang^="de"] .is-offer-j7 .h1_sub:after { content: 'Septemberangebot'; }
html[lang^="it"] .thumbnail.is-offer-j7 .caption.product-title:before, html[lang^="it"] .is-offer-j7 .h1_sub:after { content: 'Offerta di Settembre'; }
html[lang^="es"] .thumbnail.is-offer-j7 .caption.product-title:before, html[lang^="es"] .is-offer-j7 .h1_sub:after { content: 'Oferta de Septiembre'; }
html[lang^="en"] .thumbnail.is-offer-j7 .caption.product-title:before, html[lang^="en"] .is-offer-j7 .h1_sub:after { content: 'September Deal'; }